td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.secNav				{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-indent:10px;
	color:#ADA384;
}
.secNavOn			{
	font-size:12px; color:#ADA384;
}
.secNav a:link		{ color:#ADA384; text-decoration:none;}
.secNav a:visited	{ color:#ADA384; text-decoration:none;}
.secNav a:hover		{ color:#DFDFB9; text-decoration:none;}
.secNav a:active	{ color:#ADA384; text-decoration:none;}

.tertNav				{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#756840;
	width:753px;
	text-align:right;
	line-height:20px;
	background-color: #3E3723;
}
.tertNav a:link		{ color:#756840; text-decoration:none;}
.tertNav a:visited	{ color:#756840; text-decoration:none;}
.tertNav a:hover	{ color:#97895A; text-decoration:none;}
.tertNav a:active	{ color:#756840; text-decoration:none;}

.mainContent			{ font-size:11px; color:#332815; line-height:18px; margin-left:25px; margin-right:15px; }
.mainContent a:link		{ color:#CC2600; text-decoration:none; }
.mainContent a:visited	{ color:#7A6832; }
.mainContent a:hover	{ color:#332815; }
.mainContent a:active	{ color:#CC6600; }

.subhead { font-family:Adobe Garamond, Times New Roman, serif; font-size: 17px; font-weight:normal; line-height:22px; text-indent:0px; }

.biblio			{ font-size:11px; color:#756840; line-height:17px; margin-left:25px; margin-right:30px; margin-bottom:9px;}
.biblio_title 	{ font-style:italic; }
.biblio_author 	{  font-weight:bold; }
.biblio a:link		{ color:#756840; }
.biblio a:visited	{ color:#CC6600; }
.biblio a:hover	{ color:#EC9B00; }
.biblio a:active	{ color:#CC6600; }

.credits			{ font-size:11px; color:#332815; line-height:24px; margin-left:25px; margin-right:10px; }
.credits a:link		{ color:#332815; }
.credits a:visited	{ color:#332815; }
.credits a:hover	{ color:#ADA384; }
.credits a:active	{ color:#CC6600; }

.figs { background-color: #3E3723; }

.figHead				{ font-size:11px; color:#756840; font-weight:bold; }
.figDetails 			{  line-height:17px; color:#756840; }
.figDetails a:link		{ color:#756840; }
.figDetails a:visited	{ color:#CC6600; }
.figDetails a:hover		{ color:#EC9B00; }
.figDetails a:active	{ color:#CC6600; }


.popup		{ text-decoration:none; }
.next 		{ font-size:11px; color:#CC6600; text-align:right; margin-right:10px; margin-top:25px; margin-bottom:10px; }

/*footnotes*/
.fn_text { background-color: White; padding: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#4D432A; border: 1px; line-height:15px; }
.footnote{ background-color: White; width:200px; }
.fn_num { background-color: #D5D5CB;  font-family: Verdana, Arial, Helvetica, sans-serif; color:White; font-size:8px; text-decoration:none; padding: 1px, 2px, 1px, 2px; }
.fn_num a:link		{ color:#332815; }
.fn_num a:visited	{ color:White; }
.fn_num a:hover		{ color:#ADA384; }
.fn_num a:active	{ color:#CC6600; }